.version.index /* version checker */
{
	color: #0000F1;
	background-color: #A06510;
}

#page
{
	background-color: transparent;
	border-color: #000000;
	min-height: 881px;
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-bottom: 20px;
	z-index: 1;
	background-image: none;
}

#pu857
{
	margin-right: -10000px;
	margin-top: 20px;
}

#u857
{
	height: 42px;
	z-index: 2;
	position: relative;
}

#u622
{
	background-color: transparent;
	position: relative;
	z-index: 42;
}

#buttonu1496
{
	background-color: #CACACA;
	border-color: #787878;
	position: relative;
	border-radius: 10px;
	z-index: 51;
}

#buttonu1496:hover
{
	background-color: #545454;
	margin-bottom: 0px;
	min-height: 0px;
	margin-right: 0px;
}

#u1499-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	min-height: 22px;
	position: relative;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	line-height: 22px;
	z-index: 52;
}

#u674
{
	background-color: transparent;
	border-color: transparent;
	z-index: 56;
	position: relative;
	margin-top: 14px;
	border-width: 0px;
}

#buttonu1496:hover #u674,#buttonu1496.ButtonSelected #u674
{
	margin-right: 0px;
	min-height: 0px;
	margin-bottom: 0px;
	margin-top: 14px;
}

#buttonu1496_position_content,#u674_img
{
	width: 100%;
}

#u847
{
	left: 20px;
	z-index: 32;
	position: relative;
	margin-right: -10000px;
	width: 48px;
	margin-top: 20px;
}

#u243-9
{
	z-index: 23;
	position: relative;
}

#buttonu1478
{
	background-color: #CACACA;
	border-color: #787878;
	border-radius: 10px;
	position: relative;
	padding-bottom: 0px;
	z-index: 44;
}

#buttonu1478:hover
{
	background-color: #545454;
	margin-left: 0%;
	min-height: 0px;
	margin-bottom: 0px;
}

#u773-4
{
	background-color: transparent;
	color: #FFFFFF;
	min-height: 22px;
	position: relative;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	line-height: 22px;
	z-index: 45;
}

#buttonu1496:hover #u1499-4,#buttonu1496.ButtonSelected #u1499-4,#buttonu1478:hover #u773-4,#buttonu1478.ButtonSelected #u773-4
{
	margin-right: 0px;
	padding-top: 0px;
	min-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

#u785
{
	background-color: transparent;
	position: relative;
	width: 100%;
	z-index: 49;
}

#buttonu1478:hover #u785,#buttonu1478.ButtonSelected #u785
{
	margin-bottom: 0px;
	min-height: 0px;
	margin-right: 0px;
	margin-left: 0%;
	width: 100%;
}

#menuu174
{
	position: relative;
	z-index: 10;
}

#u175,#u182
{
	margin-right: -10000px;
	min-height: 34px;
	position: relative;
}

#u178,#u185
{
	width: 100%;
	padding-bottom: 17px;
	position: relative;
}

#u178:hover,#u178:active,#u178.MuseMenuActive,#u185:hover,#u185:active,#u185.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u181-4,#u187-4
{
	margin-right: -10000px;
	width: 100%;
	top: 8px;
	min-height: 17px;
	position: relative;
}

#u178:hover #u181-4,#u178:active #u181-4,#u178.MuseMenuActive #u181-4,#u185:hover #u187-4,#u185:active #u187-4,#u185.MuseMenuActive #u187-4
{
	min-height: 17px;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0%;
}

#u1685-3
{
	min-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	z-index: 3;
}

#u250-4
{
	left: 38px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	width: 204px;
	margin-top: 17px;
	z-index: 6;
}

#u1590-4
{
	margin-left: 100%;
	left: -308px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 169px;
	margin-top: 18px;
	z-index: 34;
}

#u1590-4:hover
{
	left: -308px;
	min-height: 14px;
	width: 169px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 18px -10000px 0px 100%;
}

#u1674-4
{
	margin-left: 100%;
	left: -120px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 69px;
	margin-top: 18px;
	z-index: 38;
}

#u1674-4:hover
{
	left: -120px;
	min-height: 14px;
	width: 69px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 18px -10000px 0px 100%;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 960px;
	}

	#pu857
	{
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u857
	{
		width: 100%;
	}

	#u622
	{
		margin-top: 14px;
		width: 99.79%;
		margin-left: 0.11%;
	}

	#u622_img
	{
		width: 100.11%;
	}

	#pu243-9
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 28px;
		margin-left: 20px;
		width: 46.98%;
	}

	#u243-9
	{
		margin-left: 53px;
	}

	#buttonu1496
	{
		margin-top: 364px;
		width: 100%;
	}

	#buttonu1496:hover
	{
		margin-left: 0px;
		margin-top: 364px;
		width: 100%;
	}

	#buttonu1496_position_content
	{
		margin-bottom: -2px;
		padding-top: 21px;
	}

	#u1499-4
	{
		width: 99.78%;
	}

	#buttonu1496:hover #u1499-4
	{
		margin-left: 0px;
		width: 99.78%;
	}

	#buttonu1496.ButtonSelected #u1499-4
	{
		margin-left: 0px;
		width: 99.78%;
	}

	#u674
	{
		margin-left: 1px;
		width: 99.78%;
	}

	#buttonu1496:hover #u674
	{
		margin-left: 1px;
		width: 99.78%;
	}

	#buttonu1496.ButtonSelected #u674
	{
		margin-left: 1px;
		width: 99.78%;
	}

	#pmenuu174
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 24px;
		width: 46.98%;
		margin-left: 53.03%;
	}

	#menuu174
	{
		width: 38.14%;
		margin-left: 61.87%;
		left: -29.000000000000057px;
	}

	#u175
	{
		width: 49.42%;
	}

	#u182
	{
		width: 49.42%;
		left: 50.59%;
	}

	#buttonu1478
	{
		margin-top: 368px;
		width: 100%;
		margin-left: 0%;
		left: -21.000000000000057px;
	}

	#buttonu1478:hover
	{
		margin-right: 0px;
		margin-top: 368px;
		width: 100%;
		left: -21.000000000000057px;
	}

	#buttonu1478_position_content
	{
		margin-bottom: -1px;
		padding-top: 21px;
		width: 100%;
		margin-left: 0%;
	}

	#u773-4
	{
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#buttonu1478:hover #u773-4
	{
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#buttonu1478.ButtonSelected #u773-4
	{
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u785
	{
		margin-top: 13px;
		margin-left: 0%;
		left: 0px;
	}

	#buttonu1478:hover #u785
	{
		margin-top: 13px;
		left: 0px;
	}

	#buttonu1478.ButtonSelected #u785
	{
		margin-top: 13px;
		left: 0px;
	}

	#u785_img
	{
		width: 100.23%;
	}

	#u1685-3
	{
		width: 95.84%;
		left: 2.09%;
	}

	.verticalspacer
	{
		min-height: 81px;
	}
}

@media (min-width: 381px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		max-width: 768px;
	}

	#pu857
	{
		padding-bottom: 0px;
		width: 95.19%;
		margin-left: 2.35%;
	}

	#u857
	{
		width: 99.59%;
		margin-left: 0.28%;
	}

	#u622
	{
		margin-top: 15px;
		width: 100%;
	}

	#buttonu1496
	{
		padding-bottom: 0px;
		margin-top: 80px;
		width: 49.39%;
		margin-left: 0.28%;
	}

	#buttonu1496:hover
	{
		margin-top: 80px;
		width: 49.39%;
		margin-left: 0.28%;
	}

	#buttonu1496_position_content
	{
		padding-top: 22px;
	}

	#u622_img,#u1499-4
	{
		width: 100%;
	}

	#buttonu1496:hover #u1499-4
	{
		width: 100%;
		margin-left: 0%;
	}

	#buttonu1496.ButtonSelected #u1499-4
	{
		width: 100%;
		margin-left: 0%;
	}

	#u674
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#buttonu1496:hover #u674
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#buttonu1496.ButtonSelected #u674
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#u243-9
	{
		margin-right: -10000px;
		margin-top: 28px;
		left: 73px;
	}

	#buttonu1478
	{
		padding-top: 21px;
		margin-right: -10000px;
		margin-top: 372px;
		width: 46.62%;
		left: 50.79%;
	}

	#buttonu1478:hover
	{
		margin-right: -10000px;
		margin-top: 372px;
		width: 46.62%;
	}

	#u773-4
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#buttonu1478:hover #u773-4
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#buttonu1478.ButtonSelected #u773-4
	{
		width: 99.73%;
		margin-left: 0.28%;
	}

	#u785
	{
		margin-top: 17px;
	}

	#buttonu1478:hover #u785
	{
		margin-top: 17px;
	}

	#buttonu1478.ButtonSelected #u785
	{
		margin-top: 17px;
	}

	#u785_img
	{
		width: 100%;
	}

	#menuu174
	{
		margin-right: -10000px;
		margin-top: 24px;
		width: 17.97%;
		margin-left: 82.04%;
		left: -29px;
	}

	#u175
	{
		width: 48.56%;
	}

	#u182
	{
		width: 49.28%;
		left: 50%;
	}

	#u1685-3
	{
		width: 94.8%;
		left: 2.61%;
	}

	.verticalspacer
	{
		min-height: 192px;
	}
}

@media (max-width: 380px)
{
	#muse_css_mq
	{
		background-color: #00017c;
	}

	#bp_380.active
	{
		display: block;
	}

	#page
	{
		max-width: 380px;
	}

	#pu857
	{
		width: 95.27%;
		margin-left: 2.37%;
	}

	#u857
	{
		width: 99.45%;
		margin-left: 0.28%;
	}

	#u622
	{
		margin-top: 15px;
		width: 100%;
	}

	#buttonu1496
	{
		padding-bottom: 0px;
		margin-top: 81px;
		width: 49.45%;
		margin-left: 0.28%;
	}

	#buttonu1496:hover
	{
		margin-top: 81px;
		width: 49.45%;
		margin-left: 0.28%;
	}

	#buttonu1496_position_content
	{
		padding-top: 22px;
	}

	#u622_img,#u1499-4
	{
		width: 100%;
	}

	#buttonu1496:hover #u1499-4
	{
		width: 100%;
		margin-left: 0%;
	}

	#u674
	{
		width: 99.45%;
		margin-left: 0.56%;
	}

	#buttonu1496:hover #u674
	{
		width: 99.45%;
		margin-left: 0.56%;
	}

	#buttonu1496.ButtonSelected #u674
	{
		width: 99.45%;
		margin-left: 0.56%;
	}

	#u243-9
	{
		margin-right: -10000px;
		margin-top: 28px;
		left: 73px;
	}

	#buttonu1478
	{
		margin-right: -10000px;
		margin-top: 264px;
		width: 46.58%;
		left: 50.79%;
	}

	#buttonu1478:hover
	{
		margin-right: -10000px;
		margin-top: 264px;
		width: 46.58%;
	}

	#buttonu1478_position_content
	{
		padding-top: 21px;
		width: 100%;
	}

	#u773-4
	{
		width: 100%;
	}

	#buttonu1496.ButtonSelected #u1499-4,#buttonu1478:hover #u773-4
	{
		width: 100%;
		margin-left: 0%;
	}

	#buttonu1478.ButtonSelected #u773-4
	{
		width: 100%;
		margin-left: 0%;
	}

	#u785
	{
		margin-top: 17px;
	}

	#buttonu1478:hover #u785
	{
		margin-top: 17px;
	}

	#buttonu1478.ButtonSelected #u785
	{
		margin-top: 17px;
	}

	#u785_img
	{
		width: 100%;
	}

	#menuu174
	{
		margin-right: -10000px;
		margin-top: 24px;
		width: 17.9%;
		margin-left: 82.11%;
		left: -29px;
	}

	#u175
	{
		width: 48.53%;
	}

	#u182
	{
		width: 48.53%;
		left: 51.48%;
	}

	#u1685-3
	{
		width: 94.74%;
		left: 2.64%;
	}

	body
	{
		min-width: 320px;
	}

	.verticalspacer
	{
		min-height: 422px;
	}
}

